body {
	margin : 21px 15px 0 17px;
	background-color : #ffffff;
	color : #000000;
	font-family : 'arial', 'Lucida Grande', 'Helvetica', sans-serif;
	font-weight : normal;
	font-size : 11px;
}
table {
	font-family : 'arial', 'Lucida Grande', 'Helvetica', sans-serif;
	font-size : 11px;
}
th {
	background-color : #DB740B;				/* all table col or row title, darker color */
	color : #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : 1px solid #ffffff;
	padding : 2px 5px 2px 5px;
}
td {
/*	padding : 2px 5px 2px 5px;
	border-bottom : 1px solid #ffffff;
	border-right : 1px solid #ffffff;*/
}

/* Specific Classes */

.title1 {
	color : #80202C;
	font-family : 'arial', 'Lucida Grande', 'Helvetica', sans-serif;
	font-size : 15px;
	font-weight : bold;
}
.fdisplay {
	color : #000000;
	font-family : 'arial', 'Lucida Grande', 'Helvetica', sans-serif;
	font-size : 11px;
}
.title1a {
	color : #80202C;
	font-family : 'arial', 'Lucida Grande', 'Helvetica', sans-serif;
	font-size : 12px;
	font-weight : bold;
}
.title1b {
	color : #000000;
	font-family : 'arial', 'Lucida Grande', 'Helvetica', sans-serif;
	font-size : 14px;
	font-weight : bold;
}
.title2  {font-family: 'arial', 'Lucida Grande', 'Helvetica', sans-serif;   font-size:    11px; font-weight: bold;   color: #DB740B;}
.title2a  {font-family: 'arial', 'Lucida Grande', 'Helvetica', sans-serif; font-size:    13px; font-weight: bold;   color: #000000;}
.title3a  {font-family: 'arial', 'Lucida Grande', 'Helvetica', sans-serif;  font-size:    12px; font-weight: bold;   color: #ffffff;}
.title3  {font-family: 'arial', 'Lucida Grande', 'Helvetica', sans-serif;  font-size:    11pt; font-weight: bold;   color: #000000;}
.title2g  {background-color : #DB740B; padding: 2px 0px 2px 0px; font-family: 'arial', 'Lucida Grande', 'Helvetica', sans-serif; font-size:    12px; font-weight: bold;   color: #ffffff;}
.header1 {
	color : #000000;
	font-family : 'arial', 'Lucida Grande', 'Helvetica', sans-serif;
	font-size : 12px;
	font-weight : bold;
}
.header2 {
    color : #ffffff;
    font-family : 'arial', 'Geneva', 'Helvetica', sans-serif;
    font-size : 11px;
    font-weight : bold;
}
.header3 {font-family: 'arial', 'Geneva', 'Helvetica', sans-serif;       font-size:     8pt; font-weight: bold;   color: #000000;}
.text1 {
	color : #000000;
	font-size : 11px;
	font-family : 'arial', 'Lucida Grande', 'Helvetica', sans-serif;
}
.text2 {
	color : #ffffff;
	font-size : 11px;
	font-family : 'arial', 'Lucida Grande', 'Helvetica', sans-serif;
}
.text3   {font-family: 'arial', 'Lucida Grande', 'Helvetica', sans-serif;       font-size:     8pt; font-weight: normal; color: #80202C;}
.text4   {font-family: 'arial', 'Lucida Grande', 'Helvetica', sans-serif;       font-size:     13px; font-weight: bold; color: #80202C;}
.text5   {font-family: 'arial', 'Lucida Grande', 'Helvetica', sans-serif;       font-size:     12px; font-weight: bold; color: #ffffff;}
.divider {
	font-size : 1px;
	border-top : 1px dashed #cc9900;
}
.warning, .important {
	color : #cc0000;
	font-family : 'arial', 'Lucida Grande', 'Helvetica', sans-serif;
	font-size : 12px;
	font-weight : bold;
}
.warning1 {
	color : #cc0000;
	font-family : 'arial', 'Lucida Grande', 'Helvetica', sans-serif;
	font-size : 12px;
	font-weight : bold;
}
.important1 {
	color : #cc0000;
	font-family : 'arial', 'Lucida Grande', 'Helvetica', sans-serif;
	font-size : 12px;
}
.footer  {font-family: 'arial', 'Geneva', 'Helvetica', sans-serif;       font-size:   7.5pt; font-weight: normal; color: #999999;}
.bg1 {
	background-color : #ffffff;
}
.bg2 {
	background-color : #fff;
}
.bg2b {
	background-color : #E3E38D;
}
.bg2a {
	background-color : #E0E0E0;
}
.bg3 {
	background-color : #DB740B;
}
.bg4 {
	background-color : #DB740B;
}
.bg5 {
	background-color : #000000;
}
.nav1    {font-family: 'arial', 'Geneva', 'Helvetica', sans-serif;       font-size:     8pt; color: #ffffff; background-color: #000066;}
.nav2    {font-family: 'arial', 'Geneva', 'Helvetica', sans-serif;       font-size:     8pt; color: #ffffff; background-color: #000066;}
a:link, a:visited {
	color : #67696e;
	text-decoration : underline;
}
a:active, a:hover {
	color : #baa978;
	text-decoration : underline;
}
a.link2:link, a.link2:active, a.link2:visited {
	text-decoration : none;
	color : #ffffff;
}
a.link2:hover {
	text-decoration : underline;
	color : #ffffff;
}
a.link3:link, a.link3:active, a.link3:visited {
	color : #efe6d6;
	text-decoration : none;
}
a.link3:hover {
	color : #efe6d6;
	text-decoration : underline;
}
a.red:link {
	color : #cc0000;
	text-decoration : none;
	font-weight:bold;
}
a.red:hover {
	color : #cc0000;
	text-decoration : none;
	font-weight:bold;
}
a.red:visited {
	color : #cc0000;
	text-decoration : none;
	font-weight:bold;
}

a.blue:link {
	color : #0000cc;
	text-decoration : none;
	font-weight:bold;
}
a.blue:hover {
	color : #cc0000;
	text-decoration : none;
	font-weight:bold;
}
a.blue:visited {
	color : #0000cc;
	text-decoration : none;
	font-weight:bold;
}
a.blue1:link {
	color : #0000aa;
	text-decoration : none;
	font-weight:bold;
}
a.blue1:hover {
	color : #cc0000;
	text-decoration : none;
	font-weight:bold;
}
a.blue1:visited {
	color : #0000aa;
	text-decoration : none;
	font-weight:bold;
}
a.nav:link, a.nav:active, a.nav:visited {
	color : #efe6d6;
	text-decoration : none;
}
a.nav:hover {
	color : #ffffff;
	text-decoration : underline;
}
a.btn:link, a.btn:active, a.btn:visited {
	display: block;
	background-color: #DB740B;
	color: #ffffff;
	font-weight: bold;
	font-size: 9px;
	padding: 2px 10px 2px 10px;
	width: 100;
	text-align: center;
	text-decoration: none;
}
a.btn:hover {
	display: block;
		background-color: #DB740B;
		color: #cc0000;
		font-weight: bold;
		font-size: 9px;
		padding: 2px 10px 2px 10px;
		width: 100;
		text-align: center;
	text-decoration: none;
}
.inputbox, .inputbox1 {
	color : #000000;
	font-family : 'arial', 'Geneva', 'Helvetica', sans-serif;
	font-size : 11px;
	font-weight : normal;
	background-color: #ffffff;
	width : 98.5%;
	text-align : left;
	border : 1px solid #DB740B;
}
.inputbox1a {
	color : #000000;
	font-family : 'arial', 'Geneva', 'Helvetica', sans-serif;
	font-size : 11px;
	font-weight : normal;
	background-color: #ffffff;
	width : 55%;
	text-align : left;
	border : 1px solid #DB740B;
}
.inputbox2 {
	color : #000000;
	font-family : 'arial', 'Geneva', 'Helvetica', sans-serif;
	font-size : 11px;
	font-weight: normal;
	background-color: #ffffff;
	text-align : left;
	border : 1px solid #DB740B;
}
.inputbox3 {color: #000000; font-family: 'arial', 'Geneva', 'Helvetica', sans-serif;       font-size:     8pt; font-weight: normal; background-color: #FAF8F4;                 text-align:   left; border-width:     2px; border-style:     solid;}
.inputbox4 {color: #000000; font-family: 'arial', 'Geneva', 'Helvetica', sans-serif;       font-size:     8pt; font-weight: normal; background-color: #FAF8F4;                 text-align:   left; border-width:     2px;                         }
.button, .button1 {
	padding-bottom : 2px;
	color : #ffffff;
	font-family : 'arial', 'Lucida Grande', 'Helvetica', sans-serif;
	font-size : 11px;
	font-weight : normal;
	background-color : #DB740B;
	text-align : center;
	border : 0px;
}
.button2   {color: #ffffff; font-family: 'arial', 'Geneva', 'Helvetica', sans-serif;       font-size:     8pt; font-weight:   bold; background-color: #000066;                 text-align: center; border-bottom: thin outset #000000; border-left: thin outset #858EA4; border-right: thin outset #000000; border-top: thin outset #858EA4;}
.buttona   {color: #ffffff; font-family: Wingdings;									  font-size:    10pt; font-weight: normal; background-color: #000066;                 text-align: center; border-bottom: thin outset #000000; border-left: thin outset #858EA4; border-right: thin outset #000000; border-top: thin outset #858EA4;}

/* Other Classes */
	
.medium {
	width: 50%;
}
.large {
	width: 100%;
}
.style5g {font-family: arial, Verdana, Helvetica, sans-serif; color: #ffffff; font-size: 10px; font-weight: bold; }
A.t2_results:link, A:active { color: #ffffff; text-decoration: none; font-family: arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
A.t2_results:visited {  color: #ffffff; text-decoration: none; font-family: arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
A.t2_results:hover {  color: #ff0000; text-decoration: none; font-family: arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }


#bg {
	background:url(http://www.steveway.com.au/images/mainbg.gif);
	 background-repeat: repeat-y;
	  background-position: left center;

}

#bg1 {
	background:url(http://www.steveway.com.au/images/mainbg.gif);
	 background-repeat: repeat-y;
	  background-position: center;

}


#transbox {
	width: 209px;
	margin: 0 10px;
	background-color: #ffffff;
	filter:alpha(opacity=35);
	-moz-opacity:0.35;
	opacity: 0.35;
}

#transbox * {
	position: relative;
}

#transbox span {
	font-weight: bold;
	color: #00264A;
}
.clause {
	color:#000;
	font-size:9px;
}
.image {
    float:right;
}

